Fix incompatibility with Flex 4.6
[potlatch2.git] / resources / stylesheets.xml
1 <?xml version="1.0" encoding="UTF-8" ?>
2
3 <stylesheets>
4         <stylesheet>
5                 <name>Potlatch</name>
6                 <url>stylesheets/potlatch.css</url>
7         </stylesheet>
8         <stylesheet>
9                 <name>Wireframe</name>
10                 <url>stylesheets/wireframe.css</url>
11         </stylesheet>
12         <stylesheet>
13                 <name>Enhanced</name>
14                 <url>stylesheets/enhanced.css</url>
15         </stylesheet>
16         <stylesheet>
17                 <name>Network</name>
18                 <url>stylesheets/network.css</url>
19         </stylesheet>
20     <stylesheet>
21         <name>OpenCycleMap</name>
22         <url>stylesheets/opencyclemap.css</url>
23     </stylesheet>
24     <stylesheet>
25         <name>GPS</name>
26         <url>stylesheets/gpx.css</url>
27         <corestyle>no</corestyle>
28     </stylesheet>
29     <stylesheet>
30         <name>Bugs</name>
31         <url>stylesheets/bugs.css</url>
32         <corestyle>no</corestyle>
33     </stylesheet>
34 </stylesheets>